body{
	background-image:none;
}
.subhead {
    font-weight:bold;
    color:#fff;
    background-color: #2d704e;
    border: 2px groove #111c5e;
}
.subhead a {
	display:block;
    color:#000;
    text-decoration:none;
}

.backBtn {
	float:right;
	font-size:0.8em;
	text-decoration:none;
	color: #fff;
	//background-color: #2d704e;
    border: 2px groove #111c5e;
}
.backBtn a {
	display:block;
	text-decoration:none;
} 
.backBtn a:hover{
	text-decoration:none;
    color:red;
}
ul {
	
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul li {
    padding-top: 3px;
    
}
ul li a{
	display:block;
    text-decoration:none;
    color:#2d704e;
}

dt {
    font-weight:bold;
    font-size:larger;
    color:#e6ffe6;
    background-color: #2d704e;
    border:2px groove #111c5e;
}
dd {
    font-weight:normal;
    
}
dd ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
dd ul li {
    padding: 8px;
    margin-bottom: 7px;
    background-color :#ccffcc;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
dd li a{
    text-decoration:none;
    color:#2d704e;
}
 dd li:hover {
    background-color: #0099cc;
    color:#001287;
}

.list {
	border: 2px groove #111c5e;
}
